\documentclass[a4paper]{article}
% scrartcl
\input{header}
\setcounter{tocdepth}{2}

% --------------------------
\begin{document}
	
	\input{sections/front}

	\tableofcontents
	\pagebreak


	\include{sections/01_week}
	\include{sections/02_week}
	\include{sections/03_week}	
	\include{sections/04_week}
	\include{sections/05_week}
	\include{sections/06_week}
	\include{sections/07_week}
	%todo add week 08 - puzzle guest lecture
	\include{sections/09_week}
	\include{sections/10_week}
	\include{sections/11_week}
	\include{sections/12_week}
	\include{sections/13_week}
	\include{sections/14_week}
			
\end{document}